{% extends 'base.html' %}
{% load static %}
{% block content %}
    <br>
    <div class="rowA">
        <div class="ph"><img src="{% static 'img/AU38_crop.png' %}"></div>
        <div class="col" id="top">
            <p>Pedro Wiriya</p>
            <div class="inside" id="first">
                pedro159c35@gmail.com | +6281284409438 | https://www.linkedin.com/in/pedro-wiriya-0487151a2/
            </div>
        </div>
    </div>
    <div class="rowA">
        <div class="col">
            <p>About Me</p>
            <div class="inside" id="txt">
                Hello my name is Pedro. I am a 2nd year Information System Undergraduate in Universitas Indonesia with the current GPA of 3.4.  I am a strong willed individual that is adaptable, easy to work with, and ready to be responsible of all my works. 
                <br><br>
                I am the person who likes to learn about information technology, economics, and management.
                <br><br>
                While in my major,  I spent my time to study business administration, management principles, and a little bit of programming.
                <br><br>
                Outside of my studies, I like to socialize with my friends, do some discussion, and surf the internet.
            </div>
        </div>
        <div class="col">
            <p>Education Background</p>
            <div class="decor"></div>
            <p id="ins">Universitas Indonesia (2019 - 2023)</p>
            <p id="ins">2nd years Information System Undergraduate</p>
            <div class="inside" id="txt">
                Information Systems is a degree where students learn both Information Technology (IT) and Economics as its main study. In IS, I learnt basic coding skills (e.g Python and Java), specifically on the field of backend and frontend development. I also learn the concept of economic, business and management to deal with practical problems that are usually of immediate interest to business and organizations
            </div>
        </div>
        <div class="col">
            <p>Language Proficiency</p>
            <div class="decor"></div>
            <p id="ins">Indonesian Language (Formal Language)</p>
            <div class="inside" id="txt">
                lived in a country that uses the language as its official language and learn the language academicaly for 12 years in total. able to use the language in oral and writing form fluently
            </div>
            <p id="ins">English Language</p>
            <div class="inside" id="txt">
                Learned the language through courses and school’s lesson , I able to use oral and writing skill to communicate informations with foreign native speakers
            </div>
        </div>
        
    </div>
    <div class="rowB">
        <div class="col">
            <p id="ins">Skillsets & Tool</p>
            <div class="decor"></div>
            <div class="inside" id="txt">
            <ul>
                <li>Analytical Thinking</li>
                <li>Collaborative Teamwork</li>
                <li>Problem Solving</li>
                <li>Management</li>
                <li>Programming Logic</li>
                <li>Excel</li>
                <li>Figma</li>
            </ul>
            </div>
        </div>
        <div class="col">
            <p id="ins">Volunteer & Work Experience</p>
            <div class="decor"></div>
            <p id="ins">Secretary at BEM Fasilkom UI</p>
            <p id="ins">February 2020 - February 2021</p>
            <div class="inside" id="txt">
                BEM is an organization under student affairs section that handle several event in the campus. BEM is more like an practical organization rather than judging organization. There are several parts in BEM, such as Information Technology Development, Business and Partners, Community Dedication, Art and Culture, advocacy and student welfare, etc.
            </div>
        </div>
    </div>
{% endblock  %}